html {
	overflow:hidden;
	height:100%;
}
body {
	background-image: url("https://test.work2win.fit/w2wbg1.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	margin: 0;
	padding-top:50px;
	padding-bottom:50px;
	box-sizing:border-box;
}
td {
    color: white;
}
a {
	color: white;
}
.mudata {
	overflow-y:scroll;
	height:100%;
}
.utasks {
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:auto;
	width:100%;
	background-color:#000000;
	color:black;
}
.tnybox {
	display:none;
	margin:auto;
	background:#000000;
	width:300px;
	height:220px;
	padding:12px;
}
.smlbox {
	display:none;
	margin:auto;
	background:#000000;
	width:400px;
	height:210px;
	padding:12px;
}
.medbox {
	display:none;
	margin:auto;
	background:#000000;
	width:500px;
	height:200px;
	padding:12px;
}
.lrgbox {
	display:none;
	margin:auto;
	background:#000000;
	width:600px;
	height:190px;
	padding:12px;
}
.tblbord {
	border-bottom: 2px solid white;
	width: 75%;
}
.esestbl {
	height: 100px;
	overflow-y: auto;
}
.cpybx1 {
	width: 30%;
	min-width: 300px;
	align-self: center;
	box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1),
	0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
	border-radius: 7px;
	box-sizing: border-box;
	justify-content: center;
	position:relative;
}
.butt1 {
/*	display: grid; */
	background: #00FF00;
	color: #000000;
	font-family: Arial, sans-serif;
	border-radius: 0 0 4px 4px;
	border: 0;
	padding: 12px 16px;
	font-size: 16px;
	font-weight: 600;
/*	align-items: center; */
/*	place-items: center; */
	line-height: 5px;
	height: 30px;
	cursor: pointer;
	display: block;
	transition: all 0.2s ease;
	box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
	width: 100%;
}
.spinner,
.spinner:before,
.spinner:after {
	border-radius: 50%;
}
.spinner {
	color: #ffffff;
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.spinner:before,
.spinner:after {
	position: absolute;
	content: "";
}
.spinner:before {
	width: 10.4px;
	height: 20.4px;
	background: #5469d4;
	border-radius: 20.4px 0 0 20.4px;
	top: -0.2px;
	left: -0.2px;
	-webkit-transform-origin: 10.4px 10.2px;
	transform-origin: 10.4px 10.2px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}
.spinner:after {
	width: 10.4px;
	height: 10.2px;
	background: #5469d4;
	border-radius: 0 10.2px 10.2px 0;
	top: -0.1px;
	left: 10.2px;
	-webkit-transform-origin: 0px 10.2px;
	transform-origin: 0px 10.2px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}
#card-element {
	border-radius: 4px 4px 0 0 ;
	padding: 12px;
	border: 1px solid rgba(50, 50, 93, 0.1);
/*	height: 44px; */
	height: 30px;
	width: 100%;
	background: white;
	box-sizing: border-box;
	justify-content: center;
}
